div.codeclipboard_container {
  float: right;
  width: 30px;
  height: 30px;
  position: relative;
  margin: -10px -10px;
  display: none;
  border-color: rgba(240,246,252,0.1);
  background-color: #21262d;
 }
 
 div.codeclipboard_container:hover {
   cursor: pointer;
   opacity: 1;
   background-color:#30363d;
   border-color: #8b949e;
   transition-duration: .1s;
 }
 
 div.codeclipboard_container:active {
   display: block;
   animation: fade-in 200ms both;
 }
 
 